Source: python-openstackclient
Version: 3.8.1-1.el7~mos1
Binary:
  - python-openstackclient
  - python-openstackclient-doc
Build_time: 2017-04-28-07-52-40
Code_project:
  python-openstackclient: 340dc74b88731cded579bc6a9efff4c06b3b3e22
  python-openstackclient-build: 766762e54f7ed633548f9404022a920bc364534e
